unit Unitmenu;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  Menus, ExtCtrls, StdCtrls;

type
  TForm_main = class(TForm)
    MainMenu1: TMainMenu;
    N7: TMenuItem;
    N8: TMenuItem;
    N9: TMenuItem;
    Image1: TImage;
    N2: TMenuItem;
    N3: TMenuItem;
    N5: TMenuItem;
    N11: TMenuItem;
    N6: TMenuItem;
    procedure N9Click(Sender: TObject);
    procedure N2Click(Sender: TObject);
    procedure FormCreate(Sender: TObject);
    procedure N3Click(Sender: TObject);
    procedure N8Click(Sender: TObject);
    procedure N11Click(Sender: TObject);
    procedure N4Click(Sender: TObject);
    procedure N6Click(Sender: TObject);
    procedure N10Click(Sender: TObject);



  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form_main: TForm_main;
  pffive,pffor,pfthree,kolvopr,vopros:integer;
  parol:string;
 { st,oc:string;                     }
implementation

uses unit_m, Unit4, test1_2, titul,unit20, Unit3, Unit5;



{$R *.DFM}

procedure TForm_main.N9Click(Sender: TObject);
begin
  form4.show
end;

procedure TForm_main.N2Click(Sender: TObject);
var k:string;

begin
  assignfile(fp,'persent.txt');
  reset(fp);
  readln(fp,k);
  form2.edit5.text:=k;
  closefile(fp);
  form2.show

end;

procedure TForm_main.FormCreate(Sender: TObject);
var code:integer; o:string;
begin
  assignfile(fp,'persent.txt');
  reset(fp);

  readln(fp,o);
  val(o,kolvopr,code);
  readln(fp,o);
  val(o,pffive,code);
  readln(fp,o);
  val(o,pffor,code);
  readln(fp,o);
  val(o,pfthree,code);
  readln(fp,parol);

  closefile(fp)
end;


procedure TForm_main.N3Click(Sender: TObject);
begin
close;
begin
 with form1 do
  begin
   close;
  end;
end;
end;

procedure TForm_main.N8Click(Sender: TObject);
begin
  form8.show
end;


procedure TForm_main.N11Click(Sender: TObject);
begin
form20.show
end;


procedure TForm_main.N4Click(Sender: TObject);
begin
form3.show
end;

procedure TForm_main.N6Click(Sender: TObject);
begin
form3.edit1.ReadOnly:=true;
form3.edit2.ReadOnly:=true;
form3.edit3.ReadOnly:=true;
form3.edit4.ReadOnly:=true;
form3.edit5.ReadOnly:=true;
form3.edit6.ReadOnly:=true;
form3.edit7.ReadOnly:=true;
form3.edit8.ReadOnly:=true;
form3.edit9.ReadOnly:=true;
form3.edit10.ReadOnly:=true;
form3.edit11.ReadOnly:=true;
form3.edit12.ReadOnly:=true;
form3.edit13.ReadOnly:=true;
form3.show;
end;

procedure TForm_main.N10Click(Sender: TObject);
begin
form5.show
end;

end.
